{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Optional JavaScript -->
      <!-- jQuery first, then Popper.js, then Bootstrap JS -->
      <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
      
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'dashboard/style.css' %}">
    
  </head>
  <body>
    <div class="fixed-top" style="background: rgb(239, 240, 245);">
    <nav class="navbar navbar-expand-lg navbar-light bg-light" style="background-color:rgb(69, 76, 95);">
        <a class="fa fa-strikethrough" style="font-size:40px;color: rgb(238, 234, 235);"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="#" style="margin-left:0px;margin-right:0px;font-size: 20px;color:black">DAFTAR HOTEL</a>
              </li>
          </ul>
        </div>
      </nav>
    </div>

      <div style="margin-top: 100px;">
        <h1 class="list_title">Daftar Hotel</h1>
        <h2 class="message">{{message}}</h2>
        <div class="table-responsive">
          <table class="table table-hover" style="width:60%; margin-left:20%;">
              <thead>
              <tr class="table-light" style="text-align: center;">
                  <th scope="col">Kode Hotel</th>
                  <th scope="col">Hotel</th>
                  <th scope="col">Rujukan</th>
                  <th scope="col">Alamat</th>
                  {% if roleAdmin %}
                  <th scope="col">Action</th>
                    {% endif %}
                </tr>
              </thead>
              <tbody>
                  {% for hotel in list %}
                <tr class="table-light" style="text-align: center;">
                  <th scope="row">{{hotel.kode}}</th>
                  <th scope="row">{{hotel.nama}}</th>
                  {% if hotel.isrujukan == "1" %}
                  <th scope="row"><input type="checkbox" name="isRujukan" disabled checked></th>
                  {% else %}
                  <th scope="row"><input type="checkbox" name="isRujukan" disabled></th>
                  {% endif %}
                  <th scope="row">{{hotel.jalan}}, {{hotel.kelurahan}}, {{hotel.kecamatan}}, {{hotel.kabkot}}, {{hotel.prov}}</th>
                  {% if roleAdmin %}
                  <th scope="row"><a class="btn btn-info" href="{% url 'CRUhotel:updatehotel' hotel.kode %}">Update</a></th>
                  {% endif %}
                </tr>
                {% endfor %}
              </tbody>
            </table>
            <a class="btn btn-info" href="{% url 'dashboard:dashboard'%}">Kembali</a></th>
          </div>
      </div>
    
    </body>
    </html>